/*!
 * Custom Style
 
 */

@media screen and (min-width: 1368px){
.container {width: 100%; }}

.judul{
        margin: 0px;
}
.judul .line1{
    font-weight: 700;
    font-size: 35px;
    color: white;
}
.judul .line2{
    font-weight: 700;
    font-size: 35px;
    color: #187FFF;
}
.judul p{
    text-align:center;
    font-size: 25px;
}


